IF COL_LENGTH('Productos', 'Columna_Fisica') IS NULL 
	ALTER TABLE Productos ADD Columna_Fisica SMALLINT
GO

IF COL_LENGTH('Productos', 'Fila_Fisica') IS NULL 
	ALTER TABLE Productos ADD Fila_Fisica SMALLINT
GO